Search documentation of ash

# Ash.Resource.Verifiers.VerifyActionsAtomic (ash v3.4.71)

View Source

Raises an error on update or destroy actions with `require_atomic?` set to true when it is known at compile time that they will not be atomic.

# Summary

## Functions

verify(dsl)

Callback implementation for `Spark.Dsl.Verifier.verify/1`.

# Functions

# verify(dsl)

Callback implementation for `Spark.Dsl.Verifier.verify/1`.